<?php
/**
 * User: liuyuzhen
 * Date: 2018/6/12
 * Time: 16:48
 * Description:
 */
class CityController extends \Our\Controller_AbstractIndex {

    public function init(){
        parent::init();
    }

    public function getCityListAction(){
        $addressService = \Business\User\AddressServiceModel::getInstance();
        $cityList = $addressService->getCityList();
        $this->success($cityList);
    }
}